@charset "utf-8";
.m00 div.title{text-align:center}
.m00 div.title h3.tit1{font-size: 28px;font-weight:500;line-height: 28px;padding: 50px 0 12px;letter-spacing:-1px;color:#010101;}
.m00 div.title p.txt1{font-size: 13px;font-weight: 300;line-height: 1.38;letter-spacing: -.3px;color:#666;}
.m00 h5.title{color:#282d39;font-size: 28px;text-align:center;letter-spacing:-1px;font-weight:500;line-height: 28px;}
.m11 div.con01{position:relative}
.m11 div.bg{position:absolute;top: 80px;bottom: 38%;left:0;width:100%;background:#f2f2f2;}
.m11 div.con01 div[class*=img0] img{width: 100%;height: 100%;}
.m11 div.con01 div.img01{z-index:1;overflow:hidden;width: 97%;margin-left: 3%;padding-bottom: 5px;-webkit-transition:1s;transition:1s;-webkit-transform:translateX(8%);transform:translateX(8%);opacity:0;}
.m11 div.con01 div.img01.in-view{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}
.m11 div.con01 div.img01:before{position:absolute;z-index:-1;bottom:0;left:0;width: 100%;height: 100%;content:'';background: url(/img/page/m11_pt.png) repeat-x bottom left;background-size: auto 100%;}
.m11 div.con01 div.img02{left:0;overflow:hidden;width: 97%;margin-top: 20px;margin-right: 3%;-webkit-transition:1s .3s;transition:1s .3s;-webkit-transform:translateX(-10%);transform:translateX(-10%);opacity:0;}
.m11 div.con01 div.img02.in-view{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}
.m11 div.con01 > div[class*=text]{font-size: 13px;position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;letter-spacing: -.3px;color:#666;opacity:0;line-height: 1.46;font-weight: 300;word-break: keep-all;padding-right: 10px;}
.m11 div.con01 div.text1{margin: 36px auto 25px;-webkit-transform: translate(-20px,0);transform: translate(-20px,0);-webkit-transition:3s;transition:3s;}
.m11 div.con01 div.text2{margin: 30px auto 60px;-webkit-transform: translate(20px,0);transform: translate(20px,0);-webkit-transition:3s .3s;transition:3s .3s;}
.m11 div.con01 div.text1.in-view{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1}
.m11 div.con01 div.text2.in-view{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1}
.m11 div.con01 p.tit1{font-family:'Titillium Web',sans-serif;font-size: 28px;font-weight:600;line-height: 1;margin-bottom: 40px;color:#222;}
.m11 div.con01 p.tit2{font-size: 22px;font-weight:500;line-height: 1.26;position:relative;margin-bottom: 15px;color:#000;}
.m11 div.con02{padding-bottom: 60px;background:#f2f2f2;}
.m11 h5.title{margin-bottom:35px;padding-top: 60px;}
.m11 div.con02 ul.list > li{position:relative;width:100%;padding: 25px 0;background:#fff;}
.m11 div.con02 ul.list li.vision{border: 1px solid #017dc3;}
.m11 div.con02 ul.list li div.title{vertical-align:middle;border-right:1px solid #d9d9d9;}
.m11 div.con02 ul.list li.vision div.title{}
.m11 div.con02 ul.list li.vision div.text{opacity:0;-webkit-transition:2s .05s linear;transition:2s .05s linear;margin-top: 15px;}
.m11 div.con02.in-view ul.list li.vision div.text{opacity:1;}
.m11 div.con02.in-view ul.list li.vision div.text img {
    height: 35px;
}
.m11 div.con02 ul.list li div.title p.tit1{font-family:'Titillium Web',sans-serif;font-size: 16px;font-weight: 700;line-height: 16px;letter-spacing: -.2px;color:#333;}
.m11 div.con02 ul.list li div.title p.txt1{font-size: 13px;line-height: 13px;margin-top: 4px;}
.m11 div.con02 ul.list > li + li{margin-top:30px}
.m11 div.con02 ul.list li{text-align:center}
.m11 div.con02 ul.list li div.text{}
.m11 div.con02 ul.values{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;padding: 0 10px;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:distribute;justify-content:space-around;flex-wrap: wrap;margin-top: 30px;}
.m11 div.con02 ul.values li{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-ms-flex-preferred-size: 50%;flex-basis: 50%;}
.m11 div.con02 ul.values li:nth-child(3) {
    margin-top: 20px;
}
.m11 div.con02 ul.values li:nth-child(4) {
    margin-top: 20px;
}
.m11 div.con02 ul.values div.icon{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 auto;padding: 9.5px 0px 0;-webkit-transition:1s linear;transition:1s linear;opacity:0;background:url(/img/page/m11_values0.png) no-repeat center top;background-size: 110px 110px;}
.m11 div.con02.in-view ul.values div.icon{opacity:1}
.m11 div.con02 ul.values li:nth-child(2) div.icon{-webkit-transition:2s .1s linear;transition:2s .1s linear}
.m11 div.con02 ul.values li:nth-child(3) div.icon{-webkit-transition:2s .3s linear;transition:2s .3s linear}
.m11 div.con02 ul.values li:nth-child(4) div.icon{-webkit-transition:2s .5s linear;transition:2s .5s linear}
.m11 div.con02 ul.values div.icon:before{position:absolute;top:0;left:0;width:100%;height:190px;content:'';-webkit-transition:.5s .8s linear;transition:.5s .8s linear;opacity:0;background:url(/img/page/m11_values01.png) no-repeat center top;background-size: 110px 110px;}
.m11 div.con02.in-view ul.values div.icon:before{opacity:1}
.m11 div.con02 ul.values li:nth-child(2) div.icon:before{-webkit-transition:.5s 1s linear;transition:.5s 1s linear;background-image: url(/img/page/m11_values02.png);}
.m11 div.con02 ul.values li:nth-child(3) div.icon:before{-webkit-transition:.5s 1.2s linear;transition:.5s 1.2s linear;background-image:url(/img/page/m11_values03.png)}
.m11 div.con02 ul.values li:nth-child(4) div.icon:before{-webkit-transition:.5s 1.4s linear;transition:.5s 1.4s linear;background-image:url(/img/page/m11_values04.png)}
.m11 div.con02 ul.values div.icon p.txt1{font-size: 15px;font-weight:300;line-height: 91px;width: 91px;height: 91px;margin:0 auto;color:#fff;border-radius: 100px;background:#009eb9;}
.m11 div.con02 ul.values li:nth-child(even) div.icon p.txt1{background:#017dc3}
.m11 div.con02 ul.values div.icon p.txt2{font-size: 13px;line-height: 1.46;letter-spacing: -0.3px;margin-top: 23px;-webkit-transition:.5s .1s;transition:.5s .1s;-webkit-transform:translate(0,20px);transform:translate(0,20px);color:#666;}
.m11 div.con02.in-view ul.values div.icon p.txt2{-webkit-transform:translate(0,0);transform:translate(0,0)}
.m11 div.con02 ul.merit{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0 15px;flex-wrap: wrap;justify-content: center;margin-top: 28px;}
.m11 div.con02 ul.merit li{width: 33.33%;opacity:0;-webkit-transition:1s .1s linear;transition:1s .1s linear;}
.m11 div.con02 ul.merit li:nth-child(2){-webkit-transition:2s .3s linear;transition:2s .3s linear}
.m11 div.con02 ul.merit li:nth-child(3){-webkit-transition:2s .5s linear;transition:2s .5s linear}
.m11 div.con02 ul.merit li:nth-child(4){-webkit-transition:2s .7s linear;transition:2s .7s linear}
.m11 div.con02 ul.merit li:nth-child(5){-webkit-transition:2s .9s linear;transition:2s .9s linear}
.m11 div.con02.in-view ul.merit li{opacity:1}
.m11 div.con02 ul.merit li:nth-child(4) {
    margin-top: 25px;
}
.m11 div.con02 ul.merit li:nth-child(5) {
    margin-top: 25px;
}
.m11 div.con02 ul.merit li div.icon img {
    height: 42px;
}
.m11 div.con02 ul.merit li p.txt1{font-size: 13px;line-height: 1.46;position:relative;margin-top: 7px;padding-top: 8px;letter-spacing: -0.3px;color:#666;}
.m11 div.con02 ul.merit li p.txt1:before{position:absolute;top: 0;left:50%;width: 14px;height:2px;content:'';-webkit-transform:translate(-50%,0);transform:translate(-50%,0);background:#017dc3;}
.m11 div.con03 {
    margin-bottom: 20px;
}
.m11 div.con03 div.title h3.tit2{padding: 0 0 10px;color:#222;font-size: 19px;letter-spacing:0;font-weight:500;line-height: 1.32;}
.m11 div.con03 div.title p.txt1{margin-bottom: 30px;}
.m11 div.con03 div.item p.tit1{color:#222;font-size: 17px;letter-spacing: -0.4px;text-align:center;line-height: 17px;padding-bottom: 10px;font-weight: 500;}
.m11 div.con03 div.item p.txt1{font-size: 13px !important;letter-spacing:-1px;color:#666;text-align:center;margin-top:15px;font-family: 'Noto Sans KR';}
.m11 div.con03 div.item{padding-bottom: 40px;font-size: 13px;}
.m11 div.con03 div.item ul{position:relative;width:1200px}
.m11 div.con03 div.item div.img{background:#f8f8f8;padding: 4px;border:1px solid #e2e2e2;width: 128px;margin:0 auto;-webkit-box-sizing:border-box;box-sizing:border-box;}
.m11 div.con04{background:#f2f2f2;padding-bottom: 70px;}
.m11 div.con04 ul[class*=list]{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.m11 div.con04 ul[class*=list] li{border:1px solid #e5e5e5;-ms-flex-preferred-size:286px;flex-basis: calc(50% - 1.5% - 2px);margin-right: 3%;}
.m11 div.con04 ul[class*=list] li img {
    width: 100%;
}
.m11 div.con04 ul[class*=list] li + li{margin-bottom:10px}
.m11 div.con04 ul[class*=list] li:nth-child(2n){margin-right:0}
.m11 div.con04 ul + ul{margin-top: 35px;}
.m11 div.con04 h5.title{margin-bottom: 35px;}
.m12 div.con01{position:relative;margin-top: 50px;}
.m12 div.con01:before{background:#d9d9d9;content:'';position:absolute;top: 14px;left:0;width:100%;height:1px;}
.m12 div.con01 div.timeline{width: 80%;margin:0 auto;font-family:'Titillium Web',sans-serif;font-weight:600;font-size:26px;text-align:center;color:#333;position:relative;height: 150px;overflow:hidden;}
.m12 div.con01 div.timeline ul.list{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;left:50%;position:absolute;top: 6px;-webkit-transform:translateX(-21%);transform:translateX(-21%);}
.m12 div.con01 div.timeline ul.list li{-ms-flex-preferred-size: 90px;flex-basis: 90px;width: 90px;-webkit-transition:.4s;transition:.4s;cursor:pointer;position: relative;}
.m12 div.con01 div.timeline ul.list li.on{-ms-flex-preferred-size: 120px;flex-basis: 120px;width: 120px;}
.m12 div.con01 div.timeline ul.list li p.txt1{-webkit-transition:0;transition:0;font-size: 15px;-webkit-transition:-webkit-transform .4s;transition:-webkit-transform .4s;transition:transform .4s;transition:transform 0.4s,-webkit-transform .4s;line-height:1;position: absolute;top: 40px;left: 50%;margin-left: -130px;width: 260px;}
.m12 div.con01 div.timeline ul.list li.on p.txt1{-webkit-transform: translate(0,30px);transform: translate(0,30px);font-size: 28px;-webkit-transition:all .4s;transition:all .4s;}
.m12 div.con01 div.timeline ul.list li span.ko{font-weight:500;font-family:"Noto Sans KR",sans-serif;}
.m12 div.con01 div.timeline ul.list li.on span.ko{}
.m12 div.con01 div.timeline ul.list li div.icon{width: 16px;height: 16px;background: url(/img/page/m12_timeline_off.png) no-repeat center /cover;display:inline-block;position:relative;vertical-align:top;-webkit-transition:.3s;transition:.3s;}
.m12 div.con01 div.timeline ul.list li.on div.icon{background: url(/img/page/m12_timeline_on.png) no-repeat center /cover;}
.m12 div.con01 div.timeline ul.list li div.icon:before{position:absolute;top: 9px;left:50%;margin-left: -0.5px;width:1px;height: 46px;background:#017dc3;content:'';opacity:0;-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:top;transform-origin:top;-webkit-transition:.3s;transition:.3s;}
.m12 div.con01 div.timeline ul.list li.on div.icon:before{opacity:1;-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transition:0;transition:0}
.m12 div.con01 div.timeline p.control{width:1200px;margin:0 auto;position:absolute;top:0;left:50%;-webkit-transform:translate(-50%,0);transform:translate(-50%,0)}
.m12 div.con01 div.timeline p.control a.next{float:right}
.m12 div.con02{margin-bottom: 80px;}
.m12 div.con02 div.top{padding: 55px 0;background: url(/img/page/m12_text1_bg03.jpg) no-repeat center /cover;text-align:center;color:#fff;}
.m12 div.con02 li.text2 div.top{background-image:url(/img/page/m12_text1_bg02.jpg);}
.m12 div.con02 li.text3 div.top{background-image: url(/img/page/m12_text1_bg01.jpg);}
.m12 div.con02 div.top p.txt1{font-family:'Titillium Web',sans-serif;font-weight:600;font-size: 13px;letter-spacing: 5.9px;line-height: 13px;}
.m12 div.con02 div.top p.tit1{font-weight:300;font-size: 20px;letter-spacing: -0.5px;line-height: 1.3;margin-top:15px;}
.m12 div.con02 li[class*='text'] ul.inner {
    width: 90%;
    margin: 0 auto;
}
.m12 div.con02 ul.inner li[class*='his']{padding-top: 37px;margin-top: 45px;position:relative;}
.m12 div.con02 ul.inner li[class*='his'] div.img{position:relative;}
.m12 div.con02 ul.inner li[class*='his'] div.img img {
    width: 100%;
}
.m12 div.con02 ul.inner li[class*='his'] div.text{}
.m12 div.con02 ul.inner li[class*='his']:nth-child(even) div.box{}
.m12 div.con02 ul.inner li[class*='his']:nth-child(even) div.text{
    text-align: right;
}
.m12 div.con02 ul.inner li[class*='his']:nth-child(odd) div.text{}
.m12 div.con02 ul.inner li[class*='his'] div.text p[class*='txt']{color:#666;font-size: 13px;letter-spacing: -0.4px;font-weight:300;position:relative;line-height:1.6;padding: 2px 0;}
.m12 div.con02 ul.inner li[class*='his'] div.text p.tit1{font-size: 17px;font-weight:500;color:#222;letter-spacing:-.2px;line-height:1.3;padding: 15px 0 5px;border-bottom: 1px solid #e1e1e1;margin-bottom: 5px;}
.m12 div.con02 ul.inner li[class*='his'] div.text p[class*='txt']:before{position:absolute;top: 11px;left:0;content:'';width: 10px;height:1px;background:#017dc3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.m12 div.con02 ul.inner li[class*='his']:nth-child(even) div.text p[class*='txt']{padding-right: 18px;}
.m12 div.con02 ul.inner li[class*='his']:nth-child(even) div.text p[class*='txt']:before{left:auto;right:0}
.m12 div.con02 ul.inner li[class*='his']:nth-child(odd) div.text p[class*='txt']{padding-left: 18px;}
.m12 div.con02 ul.inner li[class*='his']:last-child{}
.m12 div.con02 ul.inner li[class*='his'] div.box{margin:0 auto;}
.m12 div.con02 ul.inner li[class*='his'] div.img:before{position:absolute;content:'';background: url(/img/page/m12_y2017.png) no-repeat center /auto 37px;width:100%;height: 37px;top: -37px;}
.m12 div.con02 ul.inner li[class*='his2'] div.img:before{background-image:url(/img/page/m12_y2009.png)}
.m12 div.con02 ul.inner li[class*='his3'] div.img:before{background-image:url(/img/page/m12_y2006.png)}
.m12 div.con02 ul.inner li[class*='his4'] div.img:before{background-image:url(/img/page/m12_y2001.png)}
.m12 div.con02 li.text2 ul.inner li[class*='his1'] div.img:before{background-image:url(/img/page/m12_y1997.png)}
.m12 div.con02 li.text2 ul.inner li[class*='his2'] div.img:before{background-image:url(/img/page/m12_y1992.png)}
.m12 div.con02 li.text2 ul.inner li[class*='his1'] div.img:before{background-image:url(/img/page/m12_y1997.png)}
.m12 div.con02 li.text3 ul.inner li[class*='his1'] div.img:before{background-image: url(/img/page/m12_y1990.png);}
.m12 div.con02 li.text3 ul.inner li[class*='his2'] div.img:before{background-image:url(/img/page/m12_y1986.png)}
.m12 div.con02 li.text3 ul.inner li[class*='his3'] div.img:before{background-image:url(/img/page/m12_y1980.png)}
.m12 div.con02 ul.inner li[class*='his']:nth-child(even) div.img:before{left: 35px;background-position:left;}
.m12 div.con02 ul.inner li[class*='his']:nth-child(odd) div.img:before{background-position: left;left: 0;}
.m12 div.con02 li.text1 ul.inner li[class*='his']:nth-child(1) div.img:before{background-position: right;right: 30px;left: auto;}
.m12 div.con02 li.text1 ul.inner li[class*='his']:nth-child(even) div.img:before{background-position: right;left: auto;right: 0;}
.m12 div.con02 li.text2 ul.inner li[class*='his']:nth-child(odd) div.img:before{background-position: left;left: 0;}
.m12 div.con02 li.text2 ul.inner li[class*='his']:nth-child(even) div.img:before{background-position: right;left: auto;right: 0;}
.m12 div.con02 li.text3 ul.inner li[class*='his']:nth-child(odd) div.img:before{background-position:right;right: 30px;}
.m13 {padding-bottom:65px;}
.m13 div.top img {width:100%;}
.m13 ul.list{margin-top:40px}
.m13 ul.list li{font-size:15px;line-height:1.4;letter-spacing:-.4px;font-weight:400;border: 1px solid #017dc3;position:relative;margin:10px 0;padding: 0 15px;}
.m13 ul.list li div.tit1 span{font-family:Montserrat,sans-serif;font-size:20px;line-height:1;text-align:center;color:#d20415;font-weight:600;margin-right:8px;display:block}
.m13 ul.list li div.inner{display:none;font-size:12px;font-weight:300;line-height:1.6;letter-spacing:-.3px;color:#787878;padding: 25px 0 15px;border-top: 1px solid #d9d9d9;}
.m13 ul.list li div.inner div.item p.tit1 {
    font-size: 15px;
    color: #222;
    letter-spacing: -0.4px;
    font-weight: 500;
    padding-right: 20px;
    display: inline-block;
    vertical-align: top;
    background: url(/m/img/page/m13_icon02.png) no-repeat right center /13px 13px;
}
.m13 ul.list li div.inner div.item span.subtit1 {
    display: block;
    color: #424242;
    font-size: 12px;
    letter-spacing: -0.3px;
}
.m13 ul.list li div.inner div.item.factory p.tit1 {
    background-image: url(/m/img/page/m13_icon01.png);
}
.m13 ul.list li a.tit1{font-family: 'Titillium Web',sans-serif;line-height: 58px;font-size: 25px;font-weight: 600;letter-spacing: -0.3px;color: #333;display: block;}
.m13 ul.list li a.tit1 span.flag img {
    width: 27px;
    margin-bottom: 4px;
    margin-left: 4px;
    box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.m13 ul.list li div.arrow{position:absolute;top:25px;right:18px;width:20px;height:15px;cursor:pointer}
.m13 ul.list li div.arrow span[class*=line]{display:block;width:12px;height: 2px;background: #333;position:absolute;}
.m13 ul.list li div.arrow span.line1{-webkit-transform:rotate(45deg);transform:rotate(45deg);top: 4px;left:0;}
.m13 ul.list li div.arrow span.line2{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);top: 4px;right:0;}
.m13 ul.list li.on div.arrow span.line1{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.m13 ul.list li.on div.arrow span.line2{-webkit-transform:rotate(45deg);transform:rotate(45deg)}

.m13 div.inner div.text{padding-top: 10px;font-size: 0;}
.m13 div.inner div.text div.img{display: inline-block;width: 35%;padding-bottom: 20px;vertical-align: top;}
.m13 div.inner div.text div.img img {
    width: 100%;
}
.m13 div.inner div.text dl{color:#424242;letter-spacing:-1px;font-size:0;padding-left: 10px;flex-basis: calc(65% - 10px);width: calc(65% - 10px);display: inline-block;vertical-align: top;padding-bottom: 20px;}
.m13 div.inner div.solo div.text dl {
    padding-left: 0;
    width: 100%;
    flex-basis: 100%;
}
.m13 div.inner div.text dl dt{display:inline-block;vertical-align:top;font-size: 13px;font-weight:500;position:relative;padding-left: 12px;width: 70px;box-sizing: border-box;margin-bottom: 2px;}
.m13 div.inner div.text dl dd{width: calc(100% - 70px);display:inline-block;vertical-align:top;font-size: 13px;color:#666;letter-spacing:-.5px;word-break: keep-all;margin-bottom: 2px;}
.m13 div.inner div.text dl dt:before{content:'';position:absolute;top: 10px;left:0;width:8px;height:1px;background:#017dc3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}


.m14{position:relative}
.m14 div.con01{padding-bottom: 75px;}
.m14 .maparea{position:relative;padding-bottom: 5px;margin: 40px auto;width: 93%;height: 200px;}
.m14 .maparea:before{content:'';position:absolute;right: 0;bottom:0;background:url(/img/page/m14_map_bg.png) no-repeat right bottom;background-size: 100%;width: 100%;height: 100%;z-index: -1;}
.m14 div.bg{height: 650px;background:#f2f2f2;position:absolute;bottom:0;left:0;width:100%;z-index:-1;}
.m14 ul.list{width: 100%;font-size: 0;}
.m14 ul.list > li{background:#fff;border-top:4px solid #0177b9;padding: 27px 22px;-webkit-box-sizing:border-box;box-sizing:border-box;color:#666;font-size: 13px;letter-spacing: -.3px;line-height: 1.38;vertical-align: top;}
.m14 ul.list > li + li {
    margin-top: 15px;
}
.m14 p.tit1{font-size: 20px;line-height: 20px;letter-spacing: -.2px;font-weight:500;color:#333;}
.m14 ul.list ul li > div{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex}
.m14 ul.list li div.icon{-ms-flex-preferred-size: 25px;flex-basis: 25px;padding-top:2px;}
.m14 ul.list li div.icon img {
    height: 15px;
}
.m14 ul.list li div.icon.bus img {
    height:11px;
}
.m14 ul.list li div.box {
}
.m14 ul.list ul li{padding: 15px 0;}
.m14 ul.list ul li:nth-child(2){padding: 20px 0 0;}
.m14 ul.list ul li + li{border-top:1px solid #ddd}
.m14 ul.list ul li.num{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex}
.m14 ul.list ul li > div.num{width: 50%;}
.m20.bbs_view1 div.con01 div.text {
    text-align: center;
}
.m21 div.con01{margin: 25px auto 50px;}
.m21 div.con01 ul.list{font-size:0}
.m21 div.con01 ul.list li{position:relative;display:inline-block;width: calc(50% - 5px);text-align:center;vertical-align:top;}
.m21 div.con01 ul.list li div.img {
    position: relative;
    background: url(/img/page/m21_list_img10.jpg) no-repeat center /cover;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 95%;
}
.m21 div.con01 ul.list li:nth-child(2) div.img {background-image: url(/img/page/m21_list_img20.jpg);}
.m21 div.con01 ul.list li:nth-child(3) div.img {background-image: url(/img/page/m21_list_img30.jpg);}
.m21 div.con01 ul.list li:nth-child(2n){margin-left: 10px;}
.m21 div.con01 ul.list li a{display:block;}
.m21 div.con01 h5.tit1{font-family:'Titillium Web',sans-serif;font-size: 30px;font-weight:600;letter-spacing:-.4px;color: #fff;position: absolute;top: 50%;transform: translate(0,-50%);width: 100%;line-height: 1;}
.m21 div.con01 p.num{font-family:'Titillium Web',sans-serif;font-size:15px;position:relative;padding-bottom:18px;letter-spacing:-.4px;color: #ddd;}
.m21 div.con01 p.num:before{position:absolute;bottom:0;left:0;width:100%;height:10px;content:'';background:url(/img/page/m21_list_plus.png) no-repeat center top;background-size:9px 9px}
.m21 div.con01 p.txt1{font-size: 13px;font-weight:300;line-height: 1.4;margin-top:10px;letter-spacing:-.5px;color: #666;text-align: left;margin-bottom: 25px;}
.m21 ul.list div.line{position:absolute;top: 5px;right: 5px;bottom: 5px;left: 5px;-webkit-box-sizing:border-box;box-sizing:border-box;z-index: 1;opacity: 0.5;}
.m21 div.con01 ul.list li div.img:before{position:absolute;top: 5px;right: 5px;width: 25%;height: 25%;content:'';border:1px solid #fff;border-width:1px 1px 0 0;z-index: 1;}
.m21 div.con01 ul.list li div.img:after{position:absolute;bottom: 5px;left: 5px;width: 25%;height: 25%;content:'';border:1px solid #fff;border-width:0 0 1px 1px;}
.m21 ul.list div.line span{position:absolute;display:block;background:rgba(255,255,255,0.6)}
.m21 ul.list div.line span.l1{width:100%;height:1px;-webkit-transition:.1s .4s;transition:.1s .4s}
.m21 ul.list div.line span.l2{bottom:0;width:1px;height:100%;-webkit-transition:.1s .1s;transition:.1s .1s}
.m21 ul.list div.line span.l3{right:0;width:1px;height:100%;-webkit-transition:.1s .3s;transition:.1s .3s}
.m21 ul.list div.line span.l4{right:0;bottom:0;width:100%;height:1px;-webkit-transition:.1s .2s;transition:.1s .2s}
.m31 div.con01{position:relative;margin: 30px auto 0px;}
.m31 div.con01 div.tit1{position:absolute;top:0;left:0;z-index:1;}
.m31 div.con01 div.inner{
}
.m31 div.con01 div.inner div.text{margin-bottom: 50px;}
.m31 div.con01 div.inner div.img{padding-bottom: 30px;position:relative;text-align: right;}
.m31 div.con01 div.inner div.img img {
    width: 50%;
}
.m31 div.con01 div.inner div.text p.tit1{font-family:'Titillium Web',sans-serif;font-size: 28px;color:#222;line-height:1.2;font-weight:600;-webkit-transform:translate(0,35px);transform:translate(0,35px);opacity:0;-webkit-transition:.8s .2s;transition:.8s .2s;}
.m31 div.con01 div.inner div.text.in-view p.tit1{opacity:1;-webkit-transform:translate(0,0);transform:translate(0,0)}
.m31 div.con01 div.inner div.text p.tit2{font-size: 19px;letter-spacing:-.4px;font-weight:500;color:#35353d;margin-top:10px;opacity:0;-webkit-transform:translate(0,40px);transform:translate(0,40px);-webkit-transition:.8s .4s;transition:.8s .4s;}
.m31 div.con01 div.inner div.text.in-view p.tit2{opacity:1;-webkit-transform:translate(0,0);transform:translate(0,0)}
.m31 div.con01 div.inner div.text p.txt1{font-size: 13px;letter-spacing:-.5px;color:#666;font-weight:300;line-height:1.6;margin-top:12px;opacity:0;-webkit-transform:translate(0,50px);transform:translate(0,50px);-webkit-transition:.8s .6s;transition:.8s .6s;}
.m31 div.con01 div.inner div.text.in-view p.txt1{opacity:1;-webkit-transform:translate(0,0);transform:translate(0,0)}
.m31 div.con01 div.tit1{font-family:'Titillium Web',sans-serif;font-size: 32px;color:#ddd;font-weight:200;letter-spacing: 7px;line-height: 1;margin-top: 50px;text-align: right;}
.m31 div.con01 div.tit1 span.marqzip{margin-right: -35px;}
.m31 div.con01 div.tit1 span{opacity:0;-webkit-transform: translate(-10px,0);transform: translate(-10px,0);display: block;line-height: 1.4;}
.m31 div.con01 div.tit1 span:nth-of-type(1){-webkit-transition: 1s;transition: 1s;}
.m31 div.con01 div.tit1 span:nth-of-type(2){-webkit-transition: 1s .2s;transition: 1s .2s;}
.m31 div.con01 div.tit1 span:nth-of-type(3){-webkit-transition: 1.2s .5s;transition: 1.2s .5s;}
.m31 div.con01.in-view div.tit1 span{opacity:1;-webkit-transform:translate(0,0);transform:translate(0,0);}
.m31 div.con02{padding: 60px 0 55px;color:#fff;background:#2b2b35;}
.m31 div.con02 p.tit1{font-family:'Titillium Web',sans-serif;font-size: 16px;font-weight:600;letter-spacing:-.2px;opacity:.5;}
.m31 div.con02 p.tit2{font-size: 19px;line-height:1.4;margin-top:5px;letter-spacing:-1px;}
.m31 div.con02 p.txt1{font-size: 13px;font-weight: 200;margin-top: 15px;letter-spacing:-.4px;opacity: .8;}
.m31 div.con02 > div{}
.m31 div.con02 div.text{}
.m31 div.con02 div.icon{width: 100%;position:relative;display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;-webkit-box-sizing:border-box;box-sizing:border-box;background: url(/img/page/m31_con02_icon00.png) no-repeat right center;background-size: 100% auto;padding: 25px 0;max-width: 350px;margin: 15px auto 0;}
.m31 div.con02 div.icon:before{position:absolute;top: 10px;left:0;width: 100%;height: 196px;content:'';-webkit-transition:3.5s .2s linear;transition:3.5s .2s linear;background: url(/img/page/m31_con02_icon01.png) no-repeat left center;background-size: 100%;}
.m31 div.con02 div.icon div.box{padding: 58px 0;text-align:center;-ms-flex-preferred-size:50%;flex-basis:50%;}
.m31 div.con02 div.icon div:nth-child(1){margin-left:28px}
.m31 div.con02 div.icon div:nth-child(2){margin-right:28px}
.m31 div.con02 div.icon p.slg1{font-family:'Titillium Web',sans-serif;font-size: 20px;font-weight:600;letter-spacing:-.4px;color:#b89764;}
.m31 div.con02 div.icon p.slg2{font-size: 13px;font-weight:300;letter-spacing:-1px;opacity:.7;color:#d7c5a9;}
.m31 [class*=con0] p.title{font-family:'Titillium Web',sans-serif;font-size: 16px;font-weight:700;position:relative;padding-top: 4px;color:#000;}
.m31 div.con03{-webkit-box-sizing:border-box;box-sizing:border-box;margin: 60px auto;text-align:center;border: 1px solid #2b2b35;}
.m31 div.con03 p.slg1{font-family:'Titillium Web',sans-serif;font-size: 28px;font-weight:600;line-height:1;position:relative;display:inline-block;margin-top:15px;padding: 0 25px;letter-spacing:-.4px;color:#2b2b35;}
.m31 div.con03 p.slg1:before{position:absolute;top:-20px;left:0;width: 15px;height: 13px;content:'';background: url(/img/page/m31_con03_slg1.png) no-repeat center top /cover;-webkit-transition:1.2s .3s;transition:1.2s .3s;opacity:0;}
.m31 div.con03.in-view p.slg1:before{top:0;opacity:1}
.m31 div.con03 p.slg1:after{position:absolute;right:0;bottom:-30px;width: 15px;height: 13px;content:'';background: url(/img/page/m31_con03_slg2.png) no-repeat center top /cover;-webkit-transition:1.2s .6s;transition:1.2s .6s;opacity:0;}
.m31 div.con03.in-view p.slg1:after{bottom: -5px;opacity:1;}
.m31 [class*=con0] p.title:before{position:absolute;top:0;left:50%;width: 13px;height: 1px;margin-left:-8px;content:'';background:#666;}
.m31 div.con03 p.title{margin-top: 40px;}
.m31 div.con03 ul.list1{margin: 30px auto 30px;}
.m31 div.con03 ul.list1 li{font-size: 13px;font-weight:300;position:relative;letter-spacing:-.5px;color:#666;text-align: center;}
.m31 div.con03 ul.list1 div.left{}
.m31 div.con03 ul.list1 div.right{}
.m31 div.con03 ul.list1 li + li{margin-top: 50px;}
.m31 div.con03 ul.list1 div.left div.img{
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
}
.m31 div.con03 ul.list1 div.left div.text p.txt1{font-size: 13px;font-weight:400;letter-spacing:-.4px;color:#333;}
.m31 div.con03 ul.list1 div.left p.txt2{font-family:'Titillium Web',sans-serif;font-size: 13px;font-weight:500;opacity:.7;color:#35353d;}
.m31 div.con03 ul.list1 div.right p.txt1{line-height:1.6}
.m31 div.con03 ul.list1 div.right p.txt1 span{font-weight:400;color:#404040}
.m31 div.con03 ul.list1 li + li:before{position:absolute;top: -30px;left: 50%;margin-left: -6px;width: 12px;height: 6px;content:'';background:url(/img/page/m31_con03_arrow.png) no-repeat;background-size: cover;}
.m31 div.con03 ul.list2{margin: 0 auto 40px;font-size: 0;padding: 0 3%;}
.m31 div.con03 ul.list2 li{width: calc(50% - 5px);display: inline-block;vertical-align: top;}
.m31 div.con03 ul.list2 li:nth-child(2) {margin-left:10px;}
.m31 div.con03 ul.list2 div.img{position:relative;}
.m31 div.con03 ul.list2 div.img:before{content:'';position:absolute;top:5px;left:5px;right:5px;bottom:5px;border:1px solid rgba(255,255,255,0.6)}
.m31 div.con03 ul.list2 div.txt1{font-size: 12px;font-weight:300;position:relative;width: 85%;margin:-40px auto 0;letter-spacing:-.5px;color:#fff;background:rgba(43,43,53,0.85);padding: 12px 0;}
.m31 div.con03 ul.list1 div.left div.text {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.m31 div.con03 ul.list1 div.left div.img img {
    height: 35px;
}

.m31 div.con03 ul.list1 div.left div.text:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 30px;
    height: 1px;
    background: #ddd;
    margin-left: -15px;
}

.m31 div.con03 ul.list2 div.img img {
    width: 100%;
}
.m31 div.con04{padding: 70px 0 75px;text-align:center;background:url(/img/page/m31_con04_bg.jpg) no-repeat center top;background-size:cover;-webkit-transform: translate(0,20px);transform: translate(0,20px);-webkit-transition:1.2s .2s;transition:1.2s .2s;}
.m31 div.con04.in-view{-webkit-transform:translate(0,0);transform:translate(0,0)}
.m31 div.con04 p.title{color:#fff}
.m31 div.con04 p.title:before{background:#fff}
.m31 div.con04 ul.list li{padding: 25px 0;background:#fff;-ms-flex-preferred-size: calc(50% - 5px);flex-basis: calc(50% - 5px);-webkit-transform:translate(0,10px);transform:translate(0,10px);opacity:0;margin-top: 10px;}
.m31 div.con04.in-view ul.list li{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1}
.m31 div.con04.in-view ul.list li:nth-child(1){-webkit-transition:2s .4s;transition:2s .4s}
.m31 div.con04.in-view ul.list li:nth-child(2){-webkit-transition:2s .6s;transition:2s .6s}
.m31 div.con04.in-view ul.list li:nth-child(3){-webkit-transition:2s .8s;transition:2s .8s}
.m31 div.con04.in-view ul.list li:nth-child(4){-webkit-transition:2s 1s;transition:2s 1s}
.m31 div.con04 ul.list{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;margin-top: 15px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;flex-wrap: wrap;}
.m31 div.con04 ul.list div.num{font-family:'Titillium Web',sans-serif;font-size: 15px;font-weight:600;line-height:1;position:relative;margin-bottom: 10px;padding-bottom: 15px;letter-spacing:-.4px;color:#333;}
.m31 div.con04 ul.list p.txt1{font-size: 13px;font-weight:300;line-height:1.6;position:relative;margin-bottom: 10px;letter-spacing:-.5px;color:#666;}
.m31 div.con04 ul.list p.txt1 span{font-weight:500;color:#000}
.m31 div.con04 ul.list div.num:before{position:absolute;bottom:0;left:50%;width: 10px;height:1px;margin-left: -5px;content:'';-webkit-transform:rotate(-45deg);transform:rotate(-45deg);background:#b89764;}
.m31 div.con04 ul.list div.icon img {
    height: 21px;
}
.m41 div.con01 p.slg1{font-family:'Titillium Web',sans-serif;color:#222;font-size: 25px;font-weight:600;letter-spacing:-.4px;display:inline-block;position:relative;line-height:1;padding-bottom: 25px;margin-bottom: 20px;}
.m41 div.con01{text-align:center;padding: 0px 0 40px;background: url(/m/img/page/m41_con01_bg.jpg) no-repeat center bottom;background-size:cover;}
.m41 div.con01 p.slg1:before{width: 34px;height:3px;background:#222;position:absolute;bottom:0;left:50%;content:'';margin-left: -17px;}
.m41 div.con01 p.txt1{font-size: 13px;color:#666;letter-spacing:-.5px;font-weight:300;line-height:1.4;}
.m41 div.con01 p.txt1 span{font-weight:500;color:#454545}
.m41 div.con01 > div{padding: 60px 0;border:1px solid #bcc1c4;margin-top: 40px;position:relative;-webkit-transform:translate(0,100px);transform:translate(0,100px);opacity:0;-webkit-transition:1s;transition:1s;}
.m41 div.con01 > div.in-view{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1}
.m41 div.con01 > div:before{width:1px;height: 65px;background:#bcc1c4;position:absolute;top:0;left:50%;margin-left:-.5px;margin-top: -32px;content:'';}
.m41 div.con01 p.slg1 span{display:inline-block;vertical-align:top;position:relative;padding: 0 40px;}
.m41 div.con01 p.slg1 span:before{content:'';position:absolute;top:-20px;left:0;width: 27px;height: 27px;background: url(/img/page/m41_con01_slg1.png) no-repeat left top /cover;-webkit-transition:1.2s .3s;-webkit-transform: translate(0,-10px);transform: translate(0,-10px);transition:1.2s .3s;opacity:0;}
.m41 div.con01 .in-view p.slg1 span:before{opacity:1;-webkit-transform:translate(0,0);transform:translate(0,0)}
.m41 div.con01 p.slg1 span:after{content:'';position:absolute;top:20px;right:5px;width: 27px;height: 27px;background: url(/img/page/m41_con01_slg2.png) no-repeat left top /cover;-webkit-transition:1.2s .4s;-webkit-transform: translate(0,10px);transform: translate(0,10px);transition:1.2s .4s;opacity:0;}
.m41 div.con01 .in-view p.slg1 span:after{opacity:1;-webkit-transform:translate(0,0);transform:translate(0,0)}
.m41 div.con02{position:relative}
.m41 div.con02 div.icon{width: 100%;height: 0;border:1px solid #f2f2f2;border-radius:253px;position:relative;overflow: hidden;padding-bottom: 100%;}
.m41 div.con02 div.icon:before{content:'';position:absolute;top:0;width: 100%;height: 50%;left:0;background:url(/img/page/m41_line_top.png) no-repeat;background-size: cover;-webkit-transition:2s .2s;transition:2s .2s;}
.m41 div.con02 li:nth-child(even) div.icon:before{top:auto;bottom:0;background-image: url(/img/page/m41_line_bottom.png);}
.m41 div.con02 ul.mission li{-ms-flex-preferred-size: 50%;flex-basis: 50%;position:relative;background:#fff;margin-bottom: 15px;}
.m41 div.con02 ul.mission li:before{content:'';position:absolute;top: 90px;left:-3px;width:5px;height:5px;background:#017dc3;z-index:1;}
.m41 div.con02 ul.mission li:nth-child(2):after{content:'';position:absolute;top: 90px;right: -3px;width:5px;height:5px;background:#017dc3;z-index:1;}
.m41 div.con02 ul.mission li:nth-child(5):after{content:'';position:absolute;top: 95px;right:-3px;width:5px;height:5px;background:#017dc3;z-index:1;}
.m41 div.con02 ul.mission li.center:before{
    display: none;
}
.m41 div.con02 div.icon img{display:inline-block;margin-top: 40px;height: 35px;}
.m41 div.con02 ul.mission{display:-webkit-box;display:-ms-flexbox;-js-display:flex;display:flex;text-align:center;margin: 20px auto 40px;flex-wrap: wrap;justify-content: center;max-width: 350px;}
.m41 div.con02 ul.mission li.center{-ms-flex-preferred-size: 248px;flex-basis: 248px;height: 248px;position:relative;}
@-webkit-keyframes circle {
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes circle {
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.m41 div.con02 ul.mission li.center img.logo{display:inline-block;margin: 100px auto 5px;height: 22px;}
.m41 div.con02 ul.mission li.center p.txt2{font-family:'Titillium Web',sans-serif;font-size: 20px;color:#282d39;letter-spacing:-.4px;font-weight:600;}
.m41 div.con02 ul.mission li.center div.circle img{position:absolute;top:0;left:0;width:100%;-webkit-animation:circle 18s infinite;animation:circle 18s infinite}
.m41 div.con02 ul.mission p.tit1{font-size: 15px;color:#333;letter-spacing:-.4px;line-height:1.3;font-weight:500;margin-top:15px;}
.m41 div.con02 ul.mission li > p.txt1{font-size: 13px;letter-spacing:-.5px;font-weight:300;color:#666;margin-top: 12px;}
.m41 div.con02 ul.mission li p.txt1 span{font-weight:500;color:#000}
.m41 div.con03{padding-bottom: 50px;background:url(/img/page/m41_con03_bg.jpg) no-repeat center top;background-size:cover;}
.m41 div.con03 ul.list li{font-size: 0;text-align:right;padding-bottom: 35px;position: relative;overflow: hidden;}
.m41 div.con03 ul.list li:after {
    content: '';
    display: block;
    clear: both;
}
.m41 div.con03 ul.list li div.img img{
    width: 95%;
}
.m41 div.con03 ul.list li div.text{box-sizing:border-box;border:2px solid #017dc3;font-size:16px;padding: 30px 20px 20px;box-sizing: border-box;margin-top: -15px;position: relative;width: 95%;text-align: left;}
.m41 div.con03 ul.list li:nth-child(even) div.text{
    float: right;
}
.m41 div.con03 ul.list p.tit1{font-size: 15px;color:#333;letter-spacing:-.4px;font-weight:500;position:relative;padding-bottom:15px;}
.m41 div.con03 ul.list p.tit1 small{font-family:'Titillium Web',sans-serif;font-size: 13px;opacity:.7;font-weight:600;padding-left:5px;}
.m41 div.con03 ul.list p.txt1{font-size: 13px;letter-spacing:-.5px;line-height:1.8;margin-top: 10px;}
.m41 div.con03 ul.list p.tit1:before{content:'';position:absolute;bottom:0;left: 2px;width:20px;height:1px;background:#333;}
.m41 div.con03 ul.list li:nth-child(odd) div.text{text-align: left;}
.m41 div.con03 ul.list li:nth-child(odd) p.tit1:before{right:auto;left:2px}
.m41 div.con03 ul.list li div.text div.icon{margin: 0 0 5px;}
.m41 div.con03 ul.list li div.text div.icon img {width: 26px;}
.m41 div.con03 ul.list li:nth-child(even) div.img {text-align: left;}

.bbs_view1 div.con01 ul.list li:nth-child(2n) {
    margin-left: 10px;
}
.bbs_view1 div.con01 ul.list{margin: 40px auto 0;font-size: 0;}
.bbs_view1 div.con01 ul.list li{margin-bottom: 20px;width: calc(50% - 5px);position: relative;display: inline-block;vertical-align: top;}
.bbs_view1 div.con01 div.img{overflow:hidden;width: 100%;height: 0px;position: relative;padding-bottom: 90%;border: 1px solid #ddd;box-sizing: border-box;}
.bbs_view1 div.con01 div.text,.bbs_view2 div.con04 ul.item div.text{}
.bbs_view1 div.con01 p.tit1,.bbs_view2 div.con04 ul.item p.tit1{font-size: 18px;line-height:1.4;margin-top: 8px;letter-spacing:-.4px;color:#333;height: 50px;font-family: 'Noto Sans KR', sans-serif;font-weight: 500;word-break: keep-all;text-align: center;}
.bbs_view1 div.con01 div.more_view1,.bbs_view2 div.con04 ul.item div.more_view1{padding: 20px 0 25px;width: 100%;}
.bbs_view1 {
    margin-bottom: 80px;
}
.bbs_view1 div.con01 p.date, .bbs_view2 div.con04 ul.item p.date {
    font-family: 'Titillium Web',sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: -0.2px;
    color: rgba(51, 51, 51, 0.7);
    margin-top: 5px;
}

.bbs_view1 div.con01 div.img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #ddd;}


/* gallery */
.bbs_view1_gallery div.con01 ul.list li:nth-child(2n) {
    margin-left: 10px;
}
.bbs_view1_gallery div.con01 ul.list{margin: 40px auto 0;font-size: 0;}
.bbs_view1_gallery div.con01 ul.list li{margin-bottom: 20px;width: calc(50% - 5px);position: relative;display: inline-block;vertical-align: top;}
.bbs_view1_gallery div.con01 div.img{overflow:hidden;width: 100%;height: 0px;position: relative;padding-bottom: 55%;border: 1px solid #ddd;box-sizing: border-box;}
.bbs_view1_gallery div.con01 p.tit1,.bbs_view2 div.con04 ul.item p.tit1{font-size: 18px;line-height:1.4;margin-top: 8px;letter-spacing:-.4px;color:#333;height: 50px;font-family: 'Noto Sans KR', sans-serif;font-weight: 500;word-break: keep-all;text-align: center;}
.bbs_view1 div.con01 div.more_view1,.bbs_view2 div.con04 ul.item div.more_view1{padding: 20px 0 25px;width: 100%;}
.bbs_view1_gallery {
    margin-bottom: 80px;
}
.bbs_view1_gallery div.con01 p.date, .bbs_view2 div.con04 ul.item p.date {
    font-family: 'Titillium Web',sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: -0.2px;
    color: rgba(51, 51, 51, 0.7);
    margin-top: 5px;
}

.bbs_view1_gallery div.con01 div.img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #ddd;}





.bbs_view2 div.inner div[class*=con0]:nth-child(even){background:#f2f2f2}
.bbs_view2 div.con01{padding: 85px 0 100px;}
.bbs_view2 div.con01 div.img{overflow:hidden;width: 48%;height: 0;border: 1px solid #ddd;position: relative;padding-bottom: 40%;box-sizing: border-box;margin: 0 auto;}
.bbs_view2 div.con01 div.img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.bbs_view2 div.con01 div.text{
    text-align: center;
}
.bbs_view2 div.con01 div.text h5.tit1{font-family:'Titillium Web',sans-serif;font-size: 28px;font-weight:600;line-height:1;padding: 18px 0 14px;letter-spacing:-.4px;color:#333;border-bottom:1px solid #ddd;display: inline-block;vertical-align: top;}
.bbs_view2 div.con01 div.text p.txt1{font-size: 13px;line-height:1.6;margin: 0 40px;margin-top: 12px;letter-spacing:-.5px;color:#666;word-break: keep-all;font-weight: 300;}
.bbs_view2 div[class*=con0]{padding: 50px 0;}
.bbs_view2 div[class*=con0] div.con-title{text-align:center}
.bbs_view2 div[class*=con0] div.con-title span{font-size: 16px;font-weight:500;position:relative;display:inline-block;padding-top: 5px;color:#000;}
.bbs_view2 div[class*=con0] div.con-title span:before{position:absolute;top:0;left:50%;width: 13px;height: 1px;content:'';-webkit-transform:translate(-50%,0);transform:translate(-50%,0);background:#555;}
.bbs_view2 div.con02 div.more_view1{text-align:center}
.bbs_view2 div.con02 table.table-style1{margin: 30px auto 0;border-collapse:collapse;border:1px solid #ddd;background:#fff;}
.bbs_view2 div.con02 table.table-style1 td,.bbs_view2 div.con02 table.table-style1 th{font-size: 12px;padding:15px 0;letter-spacing:-.4px;color:#333;border:1px solid #ddd;}
.bbs_view2 div.con04 div.list{position:relative;margin-top:30px}
.bbs_view2 div[class*=con04] div.list ul.item div.img {
    border: 1px solid #ddd;
    position: relative;
}
.m30.bbs_view2 div[class*=con04] div.list ul.item div.img:after {
    background-color: #2b2b35;
}
.bbs_view2 div[class*=con04] div.list ul.item div.img img {
    height: 144px;
    width: 100%;
}
.bbs_view2 div.con03 ul.list {
    font-size: 0;
    max-width: 346px;
    margin: 40px auto 0;
}

.bbs_view2 div.con03 ul.list li {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 5px);
}

.bbs_view2 div.con03 ul.list li div.img {
    border: 1px solid #ddd;
    overflow: hidden;
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: 100%;
    box-sizing: border-box;
}
.bbs_view2 div.con03 ul.list li div.img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.bbs_view2 div.con03 ul.list li:nth-child(2n) {
    margin-left: 10px;
}

.bbs_view2 div.con03 ul.list li p.tit1 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    line-height: 1.4;
    margin-top: 10px;
    letter-spacing: -.4px;
    color: #333;
    font-size: 15px;
    text-align: center;
    word-break: keep-all;
    margin-bottom: 20px;
}
.bbs_view2 div.inquiry {
    border-top: 1px solid #f2f2f2;
}
.bbs_view2 div.con05 {
    text-align: center;
    padding-bottom: 75px;
}

.bbs_view2 div.con05 p.tit1 {
    color: #000;
    font-size: 16px;
    position: relative;
    line-height: 1.4;
    padding-top: 12px;
    margin-bottom: 20px;
}

.bbs_view2 div.con05 p.tit1:before {
    width: 16px;
    height: 2px;
    background: #555555;
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -8px;
}
.bbs_view3 div.con01 > ul {
    border-top: 2px solid #292929;
    border-bottom: 1px solid #a9a9a9;
    margin-top: 30px;
}

.bbs_view3 div.con01 ul li.head p.tit1 {
    color: #333333;
    font-size: 18px;
    text-align: center;
    letter-spacing: -0.2px;
    font-weight: 500;
    margin: 0 auto;
    line-height: 1.6;
}

.bbs_view3 div.con01 ul li.head {
    border-bottom: 1px solid #a9a9a9;
    position: relative;
    padding: 15px 0;
}

.bbs_view3 div.con01 ul li.head p.date {
    font-family: 'Titillium Web',sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: rgba(51, 51, 51, 0.7);
    text-align: center;
}

.bbs_view3 div.con01 ul li.body {
    padding: 30px 3%;
    color: #666;
    font-size: 17px;
    font-weight: 400;
}
.bbs_view3 div.con01 ul li.body img {
    max-width: 100% !important;
    height: auto !important;
}

.bbs_view3 div.con01 div.btn {
    text-align: center;
}

.bbs_view3 div.con01 div.btn a.list {
    width: 100%;
    height: 32px;
    margin: 0 auto;
    display: block;
    background: #017dc3;
    color: #fff;
    font-family: 'Titillium Web',sans-serif;
    line-height: 32px;
    font-weight: 600;
    letter-spacing: -0.2px;
    font-size: 10px;
}

.bbs_view3 div.con01 div.btn {
    margin: 40px 0 70px;
}

.m50.bbs_view1 div.con01 div.img img {
    height: 180px !important;
}
.m61{margin-bottom: 75px;}
.m61 table.contact_table{margin-top: 30px;border-top:2px solid #000;}
.m61 table.contact_table td,.m61 table.contact_table th{padding:8px 0;border-bottom:1px solid #d9d9d9;}
.m61 table.contact_table th{font-size: 13px;padding:15px 0;text-align:left;vertical-align:top;letter-spacing:-1px;color:#424242;}
.m61 table.contact_table th span{font-weight:500;display:inline-block;margin-left:5px;vertical-align:top;color:#017dc3}
.m61 table.contact_table td{font-size: 13px;letter-spacing: -0.4px;color:#666;}
.m61 table.contact_table td input,.m61 table.contact_table td select,.m61 table.contact_table td select option,.m61 table.contact_table td textarea{font-size:inherit;-webkit-box-sizing:border-box;box-sizing:border-box;height:35px;padding:0 10px;letter-spacing:inherit;color:inherit;border:1px solid #ddd;outline:0}
.m61 table.contact_table .last{border-bottom:0;position: relative;height: 80px;box-sizing: border-box;}
.m61 table.contact_table td div.recaptcha {
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 2px;
    left: 0;
    height: 80px;
}
.m61 table.contact_table div.recaptcha div.inner {
    transform: scale(0.88);
    transform-origin: left;
}
.m61 table.contact_table td select{margin-left:5px;padding-right:0}
.m61 table.contact_table td select option{border:none}
.m61 table.contact_table td.phone span{display:inline-block;margin:0 4px}
.m61 table.contact_table td textarea{width:100%;height: 150px;padding:5px 10px;resize:none;}
.m61 table.contact_table td input#i_company, .m61 table.contact_table td input#i_title, .m61 table.contact_table td input#i_writer, .m61 table.contact_table td input#i_p1{
    width: 100%;
}
.m61 table.contact_table td input.upload-name {
    width: calc(100% - 93px);
}
.m61 table.contact_table td.email input{width: calc(50% - 10.1px);}
.m61 table.contact_table td.email span{display:inline-block;width: 15px;text-align: center;}
.m61 table.contact_table .filebox input[type=file]{position:absolute;overflow:hidden;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px;padding:0;border:0}
.m61 table.contact_table .filebox label{line-height:35px;display:inline-block;height:35px;margin-left:5px;vertical-align:top;color:#666;background:#e1e1e1;width: 85px;text-align: center;}
.m61 pre.textarea{font-family:inherit;font-size:inherit;line-height:1.6;overflow-y:auto;-webkit-box-sizing:border-box;box-sizing:border-box;height:200px;margin-bottom:10px;padding: 10px;white-space:pre-wrap;letter-spacing:-.2px;word-break:keep-all;color:inherit;border:1px solid #d9d9d9;}
.m61 table.contact_table input[type=checkbox]{position:absolute;overflow:hidden;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;padding:0;border:0}
.m61 table.contact_table input[type=checkbox] + label{position:relative;padding-left:35px}
.m61 table.contact_table input[type=checkbox] + label:after,.m61 table.contact_table input[type=checkbox] + label:before{position:absolute;left:0;display:block;-webkit-box-sizing:content-box;box-sizing:content-box;content:''}
.m61 table.contact_table input[type=checkbox] + label:before{top:50%;width:20px;height:20px;margin-top:-9px;text-align:center;border:1px solid #999}
.m61 table.contact_table input[type=checkbox] + label:after{top: 11px;left: 2px;width:15px;height:8px;margin-top:-8px;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);border-width:0 0 3px 3px;border-style:solid;border-color:#017dc3;background-color:transparent;opacity: 0;}
.m61 table.contact_table input[type=checkbox]:checked + label:after{content:'';-webkit-transform: rotate(-45deg);transform: rotate(-45deg);opacity: 1;}
.m61 div.more_view1{margin-top: 30px;text-align:center;}